<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hotent.portal.persistence.dao.PortalMsgSendLogDao">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.hotent.portal.model.PortalMsgSendLog">
    <result column="ID_" property="id" />
    <result column="SYS_CODE_" property="sysCode" />
    <result column="FLOW_KEY_" property="flowKey" />
    <result column="ACTION_TYPE_" property="actionType" />
    <result column="TRIG_NODE_ID_" property="trigNodeId" />
    <result column="TRIG_USER_ID_" property="trigUserId" />
    <result column="SEND_TIME" property="sendTime" />
    <result column="TITLE_" property="title" />
    <result column="CONTENT_" property="content" />
    <result column="STATUS_" property="status" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        ID_, SYS_CODE_, FLOW_KEY_, ACTION_TYPE_, TRIG_NODE_ID_, TRIG_USER_ID_, SEND_TIME, TITLE_, CONTENT_, STATUS_
    </sql>

</mapper>
